.Intro-Source-Sans,.Intro-2-Source-Sans,.Intro-Source-Sans-PHONE,.Intro-2-Source-Sans-PHONE
{
	font-family: source-sans-pro-n7, sans-serif;
}

.Heading-1-white,.Heading-2-white,.Heading-2-Black,.Heading-1-white-PHONE,.Heading-2-white-for-line,.Heading-2-white-PHONE
{
	font-family: source-sans-pro-n6, sans-serif;
}

.large-numbers-Ops,.Stats-large-numbers,.Stats-description-text,.large-numbers-ops-PHONE,.Phone---Ops---Graph-numbers,.Stats-large-numbers-PHONE,.Stats-description-text-PHONE
{
	font-family: open-sans-n8, sans-serif;
}

.Graph-heading,.Pullout,.Phone---Ops---Graph-heading,.Phone---Ops---Graph-subheading,.Pullout-PHONE,.Regular-16pt
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u4680-2,#u4681-2
{
	font-family: open-sans-n8, sans-serif;
}

#u12119-4,#u12132-2,#u12766-2,#u12784-2
{
	font-family: source-sans-pro-n6, sans-serif;
}

